<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE DDDB SYSTEM "../../DTD/structure.dtd" []>

<!-- ***************************************************************** -->
<!-- *  Template for a region with chambers.                         * -->
<!-- ***************************************************************** -->


<DDDB>
  <detelem name = "R1" classID="11005">
    <author> A.Sarti </author>
    <version> 1.0 </version>
    <geometryinfo lvname = "/dd/Geometry/DownstreamRegion/Muon/M5ChamPos/lvR1"
                 support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M5"
                   npath = "pvM5R1" />
    <detelemref href ="#Cham001" />
    <detelemref href ="#Cham002" />
    <detelemref href ="#Cham003" />
    <detelemref href ="#Cham004" />
    <detelemref href ="#Cham005" />
    <detelemref href ="#Cham006" />
    <detelemref href ="#Cham007" />
    <detelemref href ="#Cham008" />
    <detelemref href ="#Cham009" />
    <detelemref href ="#Cham010" />
    <detelemref href ="#Cham011" />
    <detelemref href ="#Cham012" />
  </detelem>

  <detelem name = "Cham001" classID="11006">
    <userParameter name="Grid" type= "string"> G6 </userParameter>
    <conditioninfo name="G6" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G6" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M5R1Cham/lvM5R1Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M5/R1"
                    npath   = "pvM5R1Cham001" />
    <detelemref href ="GapStructureM5R1/Cham001@GapStructureM5R1.xml#Gap1" />
    <detelemref href ="GapStructureM5R1/Cham001@GapStructureM5R1.xml#Gap2" />
    <detelemref href ="GapStructureM5R1/Cham001@GapStructureM5R1.xml#Gap3" />
    <detelemref href ="GapStructureM5R1/Cham001@GapStructureM5R1.xml#Gap4" />
  </detelem>
  <detelem name = "Cham002" classID="11006">
    <userParameter name="Grid" type= "string"> G6 </userParameter>
    <conditioninfo name="G6" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G6" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M5R1Cham/lvM5R1Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M5/R1"
                    npath   = "pvM5R1Cham002" />
    <detelemref href ="GapStructureM5R1/Cham002@GapStructureM5R1.xml#Gap1" />
    <detelemref href ="GapStructureM5R1/Cham002@GapStructureM5R1.xml#Gap2" />
    <detelemref href ="GapStructureM5R1/Cham002@GapStructureM5R1.xml#Gap3" />
    <detelemref href ="GapStructureM5R1/Cham002@GapStructureM5R1.xml#Gap4" />
  </detelem>
  <detelem name = "Cham003" classID="11006">
    <userParameter name="Grid" type= "string"> G6 </userParameter>
    <conditioninfo name="G6" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G6" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M5R1Cham/lvM5R1Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M5/R1"
                    npath   = "pvM5R1Cham003" />
    <detelemref href ="GapStructureM5R1/Cham003@GapStructureM5R1.xml#Gap1" />
    <detelemref href ="GapStructureM5R1/Cham003@GapStructureM5R1.xml#Gap2" />
    <detelemref href ="GapStructureM5R1/Cham003@GapStructureM5R1.xml#Gap3" />
    <detelemref href ="GapStructureM5R1/Cham003@GapStructureM5R1.xml#Gap4" />
  </detelem>
  <detelem name = "Cham004" classID="11006">
    <userParameter name="Grid" type= "string"> G6 </userParameter>
    <conditioninfo name="G6" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G6" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M5R1Cham/lvM5R1Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M5/R1"
                    npath   = "pvM5R1Cham004" />
    <detelemref href ="GapStructureM5R1/Cham004@GapStructureM5R1.xml#Gap1" />
    <detelemref href ="GapStructureM5R1/Cham004@GapStructureM5R1.xml#Gap2" />
    <detelemref href ="GapStructureM5R1/Cham004@GapStructureM5R1.xml#Gap3" />
    <detelemref href ="GapStructureM5R1/Cham004@GapStructureM5R1.xml#Gap4" />
  </detelem>
  <detelem name = "Cham005" classID="11006">
    <userParameter name="Grid" type= "string"> G6 </userParameter>
    <conditioninfo name="G6" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G6" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M5R1Cham/lvM5R1Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M5/R1"
                    npath   = "pvM5R1Cham005" />
    <detelemref href ="GapStructureM5R1/Cham005@GapStructureM5R1.xml#Gap1" />
    <detelemref href ="GapStructureM5R1/Cham005@GapStructureM5R1.xml#Gap2" />
    <detelemref href ="GapStructureM5R1/Cham005@GapStructureM5R1.xml#Gap3" />
    <detelemref href ="GapStructureM5R1/Cham005@GapStructureM5R1.xml#Gap4" />
  </detelem>
  <detelem name = "Cham006" classID="11006">
    <userParameter name="Grid" type= "string"> G6 </userParameter>
    <conditioninfo name="G6" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G6" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M5R1Cham/lvM5R1Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M5/R1"
                    npath   = "pvM5R1Cham006" />
    <detelemref href ="GapStructureM5R1/Cham006@GapStructureM5R1.xml#Gap1" />
    <detelemref href ="GapStructureM5R1/Cham006@GapStructureM5R1.xml#Gap2" />
    <detelemref href ="GapStructureM5R1/Cham006@GapStructureM5R1.xml#Gap3" />
    <detelemref href ="GapStructureM5R1/Cham006@GapStructureM5R1.xml#Gap4" />
  </detelem>
  <detelem name = "Cham007" classID="11006">
    <userParameter name="Grid" type= "string"> G6 </userParameter>
    <conditioninfo name="G6" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G6" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M5R1Cham/lvM5R1Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M5/R1"
                    npath   = "pvM5R1Cham007" />
    <detelemref href ="GapStructureM5R1/Cham007@GapStructureM5R1.xml#Gap1" />
    <detelemref href ="GapStructureM5R1/Cham007@GapStructureM5R1.xml#Gap2" />
    <detelemref href ="GapStructureM5R1/Cham007@GapStructureM5R1.xml#Gap3" />
    <detelemref href ="GapStructureM5R1/Cham007@GapStructureM5R1.xml#Gap4" />
  </detelem>
  <detelem name = "Cham008" classID="11006">
    <userParameter name="Grid" type= "string"> G6 </userParameter>
    <conditioninfo name="G6" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G6" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M5R1Cham/lvM5R1Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M5/R1"
                    npath   = "pvM5R1Cham008" />
    <detelemref href ="GapStructureM5R1/Cham008@GapStructureM5R1.xml#Gap1" />
    <detelemref href ="GapStructureM5R1/Cham008@GapStructureM5R1.xml#Gap2" />
    <detelemref href ="GapStructureM5R1/Cham008@GapStructureM5R1.xml#Gap3" />
    <detelemref href ="GapStructureM5R1/Cham008@GapStructureM5R1.xml#Gap4" />
  </detelem>
  <detelem name = "Cham009" classID="11006">
    <userParameter name="Grid" type= "string"> G6 </userParameter>
    <conditioninfo name="G6" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G6" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M5R1Cham/lvM5R1Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M5/R1"
                    npath   = "pvM5R1Cham009" />
    <detelemref href ="GapStructureM5R1/Cham009@GapStructureM5R1.xml#Gap1" />
    <detelemref href ="GapStructureM5R1/Cham009@GapStructureM5R1.xml#Gap2" />
    <detelemref href ="GapStructureM5R1/Cham009@GapStructureM5R1.xml#Gap3" />
    <detelemref href ="GapStructureM5R1/Cham009@GapStructureM5R1.xml#Gap4" />
  </detelem>
  <detelem name = "Cham010" classID="11006">
    <userParameter name="Grid" type= "string"> G6 </userParameter>
    <conditioninfo name="G6" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G6" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M5R1Cham/lvM5R1Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M5/R1"
                    npath   = "pvM5R1Cham010" />
    <detelemref href ="GapStructureM5R1/Cham010@GapStructureM5R1.xml#Gap1" />
    <detelemref href ="GapStructureM5R1/Cham010@GapStructureM5R1.xml#Gap2" />
    <detelemref href ="GapStructureM5R1/Cham010@GapStructureM5R1.xml#Gap3" />
    <detelemref href ="GapStructureM5R1/Cham010@GapStructureM5R1.xml#Gap4" />
  </detelem>
  <detelem name = "Cham011" classID="11006">
    <userParameter name="Grid" type= "string"> G6 </userParameter>
    <conditioninfo name="G6" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G6" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M5R1Cham/lvM5R1Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M5/R1"
                    npath   = "pvM5R1Cham011" />
    <detelemref href ="GapStructureM5R1/Cham011@GapStructureM5R1.xml#Gap1" />
    <detelemref href ="GapStructureM5R1/Cham011@GapStructureM5R1.xml#Gap2" />
    <detelemref href ="GapStructureM5R1/Cham011@GapStructureM5R1.xml#Gap3" />
    <detelemref href ="GapStructureM5R1/Cham011@GapStructureM5R1.xml#Gap4" />
  </detelem>
  <detelem name = "Cham012" classID="11006">
    <userParameter name="Grid" type= "string"> G6 </userParameter>
    <conditioninfo name="G6" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G6" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M5R1Cham/lvM5R1Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M5/R1"
                    npath   = "pvM5R1Cham012" />
    <detelemref href ="GapStructureM5R1/Cham012@GapStructureM5R1.xml#Gap1" />
    <detelemref href ="GapStructureM5R1/Cham012@GapStructureM5R1.xml#Gap2" />
    <detelemref href ="GapStructureM5R1/Cham012@GapStructureM5R1.xml#Gap3" />
    <detelemref href ="GapStructureM5R1/Cham012@GapStructureM5R1.xml#Gap4" />
  </detelem>
</DDDB>
